<div class="card">
    <a href="{{ path('new_post') }}" role="button" class="btn btn-outline-secondary">Ajouter un post</a>
</div>
<div class="card my-4" id="card-no-border">
    <div class="card-body">
        <div class="input-group">
            <form action="{{path('search_field')}}">
                <div class="form-group">
                    <input type="text" class="form-control" placeholder="Search for..." name="search">
                </div>
                <div class="form-group m-0">
                    <button class="btn btn-secondary btn-block" type="submit">Go!</button>
                </div>
            </form>
        </div>
    </div>
</div>
<div class="card my-4">
    <div class="card-header">
        Découvrir par catégories
    </div>
    <ul class="list-group list-group-flush">
        <li class="list-group-item">
            <a href="{{ path('blog_index') }}" class="list-group-item list-group-item-action 
            {% if path(app.request.attributes.get('_route'), app.request.attributes.get('_route_params')) == "/" %}
                active
            {% endif %}
            ">Tous</a>
        </li>
        <li class="list-group-item">
            <a href="{{ path('sort_blogposts', {'id': 1 }) }}" class="list-group-item list-group-item-action
            {% if path(app.request.attributes.get('_route'), app.request.attributes.get('_route_params')) == "/sort-id=1" %}
                active
            {% endif %}
            "><i class="fas fa-book"></i> Romans</a>
        </li>
        <li class="list-group-item">
            <a href="{{ path('sort_blogposts', {'id': 2 }) }}" class="list-group-item list-group-item-action
                {% if path(app.request.attributes.get('_route'), app.request.attributes.get('_route_params')) == "/sort-id=2" %}
                active
            {% endif %}
            "><i class="fas fa-glasses"></i> Sérieux</a>
        </li>
        <li class="list-group-item">
            <a href="{{ path('sort_blogposts', {'id': 3 }) }}" class="list-group-item list-group-item-action
                {% if path(app.request.attributes.get('_route'), app.request.attributes.get('_route_params')) == "/sort-id=3" %}
                active
            {% endif %}
            "><i class="fab fa-wpexplorer"></i> Découverte</a>
        </li>
    </ul>
</div>


{# <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" #}
{# aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation"> #}
{# <span class="navbar-toggler-icon"></span> #}
{# </button> #}